.itv-view p, .itv-view input, .itv-view img, .itv-view h1, .itv-view h2, .itv-view h3 {padding: 0; margin:0}
.itv-view p{margin: 14.2333px 0; }
.itv-view img {border: 0;}
.itv-view a:link, .itv-view a:visited {
  color:#FFF;
  text-decoration: underline;
}
.itv-view .itv-controls .tick h2, .itv-view .itv-controls h2{
  font: normal 300 1em/1 Reem,arial,sans-serif;
}
.itv-view.region  .itv-controls, .itv-view.regionProgress > .itv-controls	{
  position: relative;
  margin: auto;
  padding: 1px 0 7px;
  padding: 1px 0 33px;
  position: relative;
  top: 70px;
  width: 474px;
  color: white;
  min-height: 196px;
}
.itv-view.regionProgress > .itv-controls	{
  padding-top:40px;
  height:190px;
}
.itv-controls .region-postcode-control, .itv-controls .regionUnavailable  {
  left: 0;
  letter-spacing: 3px;
  padding: 3.2px 0 0 24px;
  position: relative;
  margin-top: 25px;
  width: 410px;
  background-color: transparent;
  color: #fff;
}
.itv-view.regionProgress .itv-controls h2 {
  font-size: 24px;
    margin: 20px 0 0 0;
    text-align: center;
    width: 100%;
    color:#fff;
}
.itv-controls .region-postcode-control h2, .itv-controls .region-detected-control{
  font-size: 23.2px;
  letter-spacing: 0;
  margin-bottom: 2px;
  font-weight:lighter;
  color:#fff;
}
.itv-controls .regionUnavailable .region-detected-control      {
    margin-bottom:15px;
}
.itv-controls .region-postcode-control p, .itv-controls .regionUnavailable p{
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.25;
  width: 394px;
  font-weight:lighter;
  font-family: Arial,Tahoma,Verdana,sans-serif;
}


.itv-controls .regionUnavailable p{
   width: 200px;
   padding: 10px 0 0 2px;
   float:left;

}
.itv-controls .region-postcode-control input{
  position:relative;
  top:5px;
}
.itv-controls .form-row {
  position:relative;
  height: 50px;
}
.itv-controls .region-postcode-control input[type="text"]{
  float: left;
  font-size: 14.4px;
  height: 28.5px;
  margin: 0;
  padding: 0 0 0 8px;
  position: relative;
  width: 155.033px;
  background-color: #000;
  border:1px #696969 solid;
  color:#fff;
}
.itv-controls .region-postcode-control input[type="button"]{
  height: 34.4px;
  width: 106px;
  font-weight: bold;
  font-size:12.8px;
  background-color: #bebebe;
  float:left;
  position: absolute;
  left:185.433px;
  -webkit-appearance: none;
  border-radius: 0;
  margin:0px;
  padding:0px;
  border:0px;
}
.itv-controls .input-normal{
  border:1px solid grey; 
}
.itv-controls div input.input-error{
  border:2px solid red;
  width: 168px;
}
.itv-view.region .itv-controls, .itv-view.regionProgress .itv-controls {
  background-color: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8000000', endColorstr='#a8000000',GradientType=1 );
}
.itv-controls .region-postcode-control .error {
  bottom: 26px;
  color: #FF0000;
  display: none;
  font-size: 13.5px;
  position: absolute;
  font-weight:lighter;
}

.itv-controls .region-postcode-control hr {
    width:410px;
    color:#ccc;
    background-color: #ccc;
    height:1px;
    line-height:1px;
    border-width: 0px;
}

.tick .broadcaster {
  display: none;
}

.itv-controls .warning{
  background-image: url("../images/warning.png");
  background-repeat: no-repeat;
  background-position:24px 5px;
}
.itv-controls .tick h2.region-detected-control {
  height: auto;
  left: 0;
  line-height: 100%;
  padding: 2.4px 0 0 0px;
  position: relative;
  top: 88px;  
  -webkit-padding-before:-1px;
  font-size: 22.4px;
  text-align: center;
  width: 100%;
  color:#fff;
}
.itv-controls .tick .region-detected-control span {
   background-image: url("../images/tick.png");
   background-position: 0 0;
   background-repeat: no-repeat;
   padding: 0 0 0 30px;
   color:#fff;
   float:none;
   display: inline;
}  
.itv-view .itv-controls .tick h2{
  font-size: 22.4px;
}
.itv-controls .tick{
  width:100%;
  display:block;
}
.itv-controls .warning h2{
  font-size: 22.4px;
  line-height: 0.9;
  margin: 0;
  padding: 0 10px 0 24px;
  line-height:1.2;
  -webkit-margin-before:0px;
  color:#fff;
}  
.regionProgressView .spinner {
  width: 104px;
  height: 104px;
  margin: auto;
  background-image: url("../images/spinner.png");
}
.itv-controls h2.broadcaster {
  float: right;
  margin-top:5px;
}
.itv-controls .regionUnavailable {
  width: 448px;
}  

.itv-controls fieldset{
  padding:0; margin:0;border:0px 
}
.itv-controls .broadcaster span{
  visibility:hidden; 
}
.itv-controls .broadcaster .STV{
  background-image: url("../images/stv-logo.png");
  display: block;
  height: 55px;
  width: 69px;
  text-decoration:none;
}
.itv-controls .broadcaster .UTV{
  background-image: url("../images/utv-logo.png");
  display: block;
  height: 40px;
  width: 101px;
  text-decoration: none;
}
.itv-controls label{
  font-weight:lighter;
}
.itv-controls a{
  text-decoration: underline;
}
.itv-controls form{
  position:relative;
  top:11px;
}
.itv-controls .warning .info{
  display:none;
}
.itv-controls .info{
  margin-top: 10px;
}
.itv-controls .regionUnavailable p.info{
  margin-top: 25px;
  display:block;
  width:95%;
  clear:both;
}

.itv-controls .region-postcode-control .geolocation {
    font-size: 1.3em;
    font-weight: bold;
}
